import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ADDOComponent } from './addo.component';

describe('ADDOComponent', () => {
  let component: ADDOComponent;
  let fixture: ComponentFixture<ADDOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ADDOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ADDOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
